# [BETA] Disassociate VPC public IP address

```http
DELETE /compute/v1/tenants/{tenantId}/vpc/{vpcId}/public-addresses/{ipId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DisassociateVPCPublicIpAddress`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:compute:public_ips`

Disassociates and deallocates a public IP address from a VPC

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `vpcId` (string, required) — VPC ID
- `ipId` (string, required) — IP ID

## Responses

### 200 — OK

Content type: `application/json`

- `id` (string)
- `jobId` (string)

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)
